Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5758

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2012-5758
Last Modified 29 May 2013 11:19:30
Published 23 Nov 2012 07:09:57
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-5758

Summary

The IBM WebSphere DataPower XC10 Appliance 2.0.0.0 through 2.0.0.3 and 2.1.0.0 through 2.1.0.2 does not require authentication for an unspecified interface, which allows remote attackers to cause a denial of service (process exit) via unknown vectors.

Vulnerable Systems


References

XF - websphere-datapower-admin-dos(80063)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg24033740

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21615783

AIXAPAR - IC86908

SECTRACK - 1027798

BID - 56617

SECUNIA - 51319


Last Updated: 27 May 2016 10:58:30